--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#get_index_timestamp
is_singleton: false
name: get_index_timestamp
params: (table, index_name)
visibility: public
